/*+++++ GENERAL +++++*/
* {margin:0;padding:0;font-family: Arial,Helvetica,sans-serif;font-size:11px;}
body { padding:10px 0 20px 10px;}

.st {font-weight:bold;}
.ce {text-align:center;}
.le {text-align:left;}
.ri {text-align:right;}
.ma {margin:auto;}
.ma0 {margin:0;}
.matop1 {margin-top:1.5em;}
.to th, .to td {vertical-align:top;}
.mi th, .mi td {vertical-align:middle;}
.bo th, .bo td {vertical-align:bottom;}
.nowrap {white-space:nowrap;}
.lfloat {float:left;}
.rfloat {float:right;}
.block {display:block;}
.relative {position:relative;top:0;left:0;height:1%;}
.bclear {clear:both;}
/*+++++ /GENERAL +++++*/


/*+++++ BASE TAGS +++++*/
input,select,textarea {font-family:Arial,Helvetica,sans-serif;}
img {border: none;}
h1 {font-size:16px;}
h2 {font-size:14px;margin:0 0 10px 0;}
h3 {font-size:13px;margin:0 0 7px 0;}
h4 {font-weight:normal;font-size:11px;padding:2px 3px;}
p,ul {margin:0 5px 0.7em 5px;}
ul {margin-left:2em;}
a {text-decoration:underline;}
pre{font-family:"Courier New",Courier,monospace;}

/*table: 1px shift in FF st.compl. mode => therefore no collapse, spacing:0 => IEs doesn't know spacing => therefore collapse... */
table {width:100%;margin:0 0 10px 0;text-align:left;border-collapse:separate;border-spacing:0;border:solid;border-width: 0 0 1px 1px;}
caption {font-weight:normal;padding:2px 5px;} /*currently not used because of a render bug in Safari (see right border) - instead use h4 for a headline above table */
th {font-weight:normal;vertical-align:middle;padding:1px 2px;border:solid;border-width: 1px 1px 0 0;}
th a {text-decoration:none;}
td {vertical-align:middle;padding:2px;border:solid;border-width: 1px 1px 0 0;}
/*+++++ /BASE TAGS +++++*/


/*+++++ BASIC BLOCK POSITIONING (and obvious tags) +++++*/
#wrapBoard{ width:746px;padding:2px;background:#fff;font-size:11px; }
#wrapBoard.popup{ width:auto;margin-right:8px;overflow:hidden;}
#wrapHeader{margin: 0 0 2px 0;}
#wrapHeader .logo {text-align:right;margin:0 0 -2.1em 0;}
#wrapHeader .titel {text-align:left;height:2.1em;}
#wrapNav{margin:0 0 15px 0;}
#wrapNav .greeting{text-align:right;margin:0;background:#fff;margin-bottom:-2px;} /* begruessung auf marktuebersicht */
.col2left{float:left;width:49%;}
.col2right{float:right;width:49%;}
.col2leftChart{float:left;width:77%;}
.col2rightChart{float:right;width:22%;}
.col2leftFonds{float:left;width:57%;}
.col2rightFonds{float:right;width:42%;}
.col2leftToplist{float:left;width:20%;}
.col2rightToplist{float:right;width:80%;}
.col2leftKalender{float:left;width:29%;}
.col2rightKalender{float:right;width:69%;}
.col2leftHeader{float:left;width:69%;}
.col2rightHeader{float:right;width:30%;text-align:right;}
.col3left {float:left;width:32%;margin-right:2%;}
.col3center {float:left;width:32%;}
.col3right {float:right;width:32%;}
.col4left {float:left;width:24%;margin-right:1%;}
.col4centerleft {float:left;width:24%;margin-right:1%;}
.col4centerright {float:left;width:24%;}
.col4right {float:right;width:25%;}
.wrapTicker{padding:2px;margin-bottom:10px; border:1px solid;}
.wrapTicker a {float:left;}
.wrapTicker div {float:right;width:658px;height:22px;overflow:hidden;}
#wrapFooter {margin-top:20px;padding:10px 60px;}
#wrapFooter p { margin:0 0 1em 0; color:#666; }
#wrapFooter a { color:#666; }
#wrapFooter img {margin:4px 6px 4px 0;} 
/*+++++ /BASIC BLOCK POSITIONING +++++*/


/*+++++ NAVIGATION +++++*/
/*++ level 1 ++*/
#nav-lev1 {list-style:none;margin:0;text-align:center;}
#nav-lev1 li {float:left;border-right:1px solid #fff;}
#nav-lev1 a {float:left;min-height:13px;padding:0.5em 0 0.5em 1px;white-space:nowrap;overflow:hidden;}
#nav-lev1 li.current a {font-weight:bold;}
#nav-lev1 .na01 a {width:88px;}
#nav-lev1 .na02 a {width:40px;}
#nav-lev1 .na03 a {width:53px;}
#nav-lev1 .na04 a {width:48px;}
#nav-lev1 .na05 a {width:38px;}
#nav-lev1 .na06 a {width:61px;}
#nav-lev1 .na07 a {width:49px;}
#nav-lev1 .na08 a {width:69px;}
#nav-lev1 .na09 a {width:76px;}
#nav-lev1 .na10 a {width:49px;}
#nav-lev1 .na11 a {width:28px;}
/*++ level 2 ++*/
#nav-lev2 {list-style:none;padding:2px 0;margin:0;}
#nav-lev2 li {display:inline;}
#nav-lev2 a {padding:0 .4em;float:left;border-right:1px solid;}
/*+++++ /NAVIGATION +++++*/


/*+++++ FORMULARE +++++*/
form { border:0;margin:0 0 10px 0;padding:0; background:#fff;}
fieldset { border:0;margin:0;padding:0; }
fieldset p {margin-left:0;margin-right:0;}

select, textarea, input.text {border:1px solid #ccc;}
textarea { overflow:auto; }
input.text, textarea {padding:1px 1px 1px 1px;}
input.radio, input.checkbox {height:1.3em;width:1.3em;padding:0;margin:0;margin-right:2px}
.readonly {background:#ededed;}
.disabled {background:#ededed;color:#aaa;}
option {padding-left:2px;padding-right:3px;}
form .imgbutton {margin-top:1px;}

.imgbutton {color:#ffffff;border:0;margin:0;padding:0;}

.setlayout1 {border:1px solid #fff;padding:10px 5px 5px;}
.setlayout2 {border-width:0 1px 1px 1px;border-style:solid;border-color:#fff;padding:10px 5px 5px;}
.formRow1 {margin:0 0 5px 0;}
.formRow1 div {float:left;margin-right:5px;}
.formRow1 p {margin:0;}
.txtBaseline {display:block;padding-top:2px;}
.imgBaselineChartAvg {display:block;margin-top:0.7em;}

/*Suche in Navigation*/
form.navsuche {float:right;text-align:right;margin:0;background:none;}
form.navsuche .text	{float:left;width:75px;height:12px;border:none;margin:7px 0 0 3px;font-size:10px;padding:0 2px;}
form.navsuche .imgbutton	{float:left;margin:7px 5px 0 3px;background:none;}
form.navsuche .text	{color:#828282;font-family:Tahoma;}

/*Breiten der Formularbloecke*/
div.w07 {width:07%;}
div.w15 {width:15%;}
div.w20 {width:20%;}
div.w25 {width:25%;}
div.w33 {width:33%;}
div.w50 {width:50%;}
div.w60 {width:60%;}
div.w66 {width:66%;}
div.w75 {width:75%;}

/*Breiten der Formularfelder*/
input.f100p, textarea.f100p {width:97%;}
select.f100p {width:100%;}
input.f50p {width:47%;}
input.f20p {width:17%;}
input.f40px {width:36px;}
/*+++++ /FORMULARE +++++*/


/*+++++ REITER +++++*/
ul.reiter {list-style:none;margin:0;text-align:center;}
ul.reiter li {float:left;min-height:14px;padding:3px 0 2px 0;background-image:url(../img/eckeb2.gif);background-repeat: no-repeat; background-position:top right;border-left:1px solid #D1D3D2;}
ul.reiter li.last {background-image:url(../img/ecke.gif);}

/*reiter in Tabelle (chart) wenn Breite auf 100% wg. ungenauer %-Teilung in IE (bricht um) */
tr.reiter th {border:none;padding:3px 0 2px 0;background-image:url(../img/eckeb2.gif);background-repeat: no-repeat; background-position: top right;border-left:1px solid #D1D3D2;}
tr.reiter th.last {background-image:url(../img/ecke.gif);}

tr.reiter th.aktivAll {background:url(../img/rahmen.gif) no-repeat top right !important;}

/* popup depotstruktur, nachrichten*/
tr.reiter2 th {border:none;border-top:1px solid #fff;padding:3px 0 2px 0;background-image:url(../img/bg_vert.gif);background-repeat: repeat-y; background-position:top right;}
tr.reiter2 th.last {background-image:none;}

/*chartwatch*/
ul.reiter3 {list-style:none;margin:0;padding:0;text-align:center;}
ul.reiter3 li {float:left;padding:2px 5px 2px 0;margin-right:6px;}
ul.reiter3 li.passivAll {border-left:1px solid #fff;border-right:1px solid #fff;}
ul.reiter3 li.passivAll, ul.reiter3 li.passivAll {padding-left:5px;}
ul.reiter3 li.pagination {margin:2px 0 0 0;}

/*parallel zu Tabelle*/
ul.reiter4 {list-style:none;margin:0;padding:0;}
ul.reiter4 li {padding:2px 2px;margin:0;border-bottom:1px solid #fff;border-right:1px solid #fff;}

/*Breiten der Reiter, prozentual oder per padding*/
ul.w17 li {width:17%;}
table.w20 th {width:20%;}
ul.w25 li, table.w25 th, li.w25 {width:25%;}
ul.w33 li, table.w33 th, li.w33 {width:33%;}
ul.w50 li, table.w50 th, li.w50 {width:50%;}
table.w14 th {width:14%;}
table.w12 th {width:12%;}

ul.p04 li, table.p04 th, li.p04 {padding-left:4px;padding-right:4px;}
ul.p08 li, table.p08 th, li.p08 {padding-left:8px;padding-right:8px;}
ul.p30 li, table.p30 th, li.p30 {padding-left:30px;padding-right:30px;}

/*Tool-Icon*/
ul li.tools {float:right;height:19px;width:auto;padding:0;border:0;background:none;overflow:hidden;}
ul li.tools a {background:none;padding:0;}

ul li.pagination{float:right;width:auto;padding:1px 0px 1px 0;border:0;text-align:right;}
ul li.pagination, ul li.pagination a {font-size:0;background:none;}
ul li.pagination a, ul li.pagination input {float:left;margin:0 0 0 2px;padding:0;border:0;}

div.pagination {float:right;padding:1px 0px 1px 0;border:0;text-align:right;}
div.pagination, div.pagination a {font-size:0;}
div.pagination a, div.pagination input {float:left;margin:0 0 0 2px;padding:0;border:0;}
/*+++++ /REITER +++++*/


/*+++++ TABELLEN +++++*/
td.diffimg {width:50px;}
td.iconcell {width:1%;}
td.iconcell img {margin-right:1px;}

table.chart {text-align:center;border:none;}
table.chart td {padding:0;border:none;}
table.chart td.p04l {padding-left:4px;}
table.chart td.p40l {padding-left:40px;}
.chartlegend {margin:.4em 0 0 0;}
.chartlegend .item {margin:0 .6em;}
.chartlegend .item span {font-family: Arial;font-weight: bold;font-size: 14px;line-height: 8px;}

table.fullcolor, table.fullcolor th, table.fullcolor td {border-color:#fff;}

table.noborder, table.noborder th, table.noborder td {border:none;}

table.framed {border-width: 1px 1px 1px 1px;}
table.framed th {border:none;padding:1px 2px 2px 2px;}
table.framed td {border:none;padding:2px 2px 3px 2px;}
table.framed td.pari {padding-right:10%;}

table.layout, td.layout {border:none;padding:0;margin:0;vertical-align:top;}
table.layout table {margin-bottom:0;}
/*Breiten der Layouttabellenzellen, % oder padding*/
table.layout td.w50 {width:50%}
table.layout td.p02l {padding-left:2px;}
table.layout td.p02r {padding-right:2px;}


td.forcedHeight {border-right:none;padding-top:9px;padding-right:0;overflow:hidden;width:50%;}
td.forcedHeight span {display:block;height:17px; }
tr.foot td {border-top-width: 2px;padding-top:5px;padding-bottom:5px;font-weight:bold;}
.EBtableframe {width:746px;overflow:auto;margin-bottom:10px;} /*fuer div um Tabelle in eBrokerage*/
.EBtableframe table{margin-bottom:0px;}
/*+++++ /TABELLEN  +++++*/


/*+++++ SONSTIGES +++++*/
div.trenner {height:10px;font-size:0;} /*Standard Abstand*/
div.trenner1 {height:1px;font-size:0;}
div.trenner50 {height:50px;font-size:0;}
.trennerhor5 {width:5px;font-size:0;}
div.margined {margin-left:2%;margin-right:2%;}
div.portraitbild {margin:10px 0;}/*Firmenlogo in Portrait*/

.holdheight_erstanmeldung {height:19em;min-height:200px;} /*Depot-Anmeldung, gleiche Hoehe linker/rechter Container */

/*Alphabet*/
ul.lex_alpha {margin:1px 0 10px 0;}
ul.lex_alpha li {display:inline;}
ul.lex_alpha li a {float:left;padding:1px;width:1.3em;text-align:center;margin-right:1px;text-decoration:none;}
/*Lexikon*/
div.lex_dl {margin-bottom:10px;}
div.lex_dl ul {float:left;width:25%;list-style:none;margin:0;}
div.lex_dl ul li {display:inline;}
div.lex_dl ul li a {display:block;padding:1px 2px;text-decoration:none;margin-bottom:1px;margin-right:2px;}
div.lex_dl div {margin-left:25%;height:1%;}
div.lex_dl h4 {font-weight:normal;padding:1px 2px;}
div.lex_dl p {margin-top:1px;margin-right:2px;margin-left:2px;}

/*Indikatorenlexikon*/
dl.lexikon {padding:0 10px;}
dl.lexikon dt {font-weight:bold;padding:5px 0 5px 0;margin:0; font-size:11px;}
dl.lexikon dd {padding:0;margin:0 0 2.5em 0;}
dl.lexikon p{margin-left:0;} 
dl.lexikon li {line-height:1.3em;}

dl.lexikon dl {padding:0 10px;}
dl.lexikon dl dt {font-size:11px;padding:0;}
dl.lexikon dl dd {margin-bottom:0;}


div.analystenbewertung {margin:10px auto;font-size:0;width:290px;}

/*Nachrichtentext*/
.news, .news p, .news li {font-family:"Courier New",Courier,monospace;}
.news p {margin-left:0;margin-right:0;}

/*Fehler-/Successmeldungen*/
div.error, div.success {clear:both;border-width:1px 0;border-style:solid;background:#fff;padding:5px 5px 0 5px;margin:10px auto;width:75%;}
div.error {border-color:#fff;}
div.success {border-color:#fff;}
div.error p, div.success p {text-align:center;padding:0;margin:0 0 5px 0;}
div.error p, div.error a {color:red;}
div.success p, div.success a {color:green;}

.disclaimer {font-size:10px;padding:0;}


/*Linklisten*/
ul.linklist {list-style:none;border-width:1px 1px 0 1px;border-style:solid;padding:0;margin:0 0 10px 0;}
ul.linklist li {padding:0 0 0 0;margin:0 0 1px 0;}
ul.linklist li a {padding:1px 2px;display:block;}
ul.linklist ul {list-style:none;border:none;padding:0;margin:1px 0 0 0;}
ul.linklist ul li {border:none;padding:1px 0.1em 1px 0.7em;}

/*Risikomatrix*/
table.risikomatrix {width:auto;border:none;}
.risikomatrix th {text-align:center;}
.risikomatrix th, .risikomatrix td{color:#000;font-weight: bold;font-size: 16px;border:none;background:none;}
.risikomatrix img	{border:2px solid;border-color:#DEDEDE #666666 #666666 #DEDEDE;}

/*Autocomplete*/
#quickSearchAutoComplete {display:inline;}
#quickSearchContainer {width:250px;position:absolute;}

.yui-ac-content{position:absolute;top:2em;left:-150px;width:100%;border:1px solid #808080;background:#fff;overflow:hidden;z-index:9050;}
.yui-ac-shadow{position:absolute;top:2em;left:-150px;margin:.3em;width:100%;background:#000;-moz-opacity:0.10;opacity:.10;filter:alpha(opacity=10);z-index:9049;}
.yui-ac-content ul{margin:0;padding:0;width:100%;}
.yui-ac-content li{text-align:left;margin:0;padding:2px 5px;cursor:default;white-space:nowrap;list-style:none;zoom:1;}
/*+++++ /SONSTIGES  +++++*/



/*+++++ HACKS +++++*/
/*
not allowed to use conditional comments or hacks >= html - therefore 'traditional hacks' based on:

*property:value  ( <=IE7 )
_property:value  ( <=IE6 )

*/

/*Autocomplete */
.yui-ac-content,
.yui-ac-shadow {*left:-250px;}

/* Tabellen */
table {*border-collapse: collapse;}
.EBtableframe {*overflow-y:hidden;*padding-bottom:16px;} /*fuer div um Tabelle in eBrokerage*/


/* Formulare */
input.text, textarea {*padding:1px 1px 0px 1px;}
.txtBaseline {*padding-top:3px;}
.formRow1 div {_margin-right:2px;}

/* Lexikon */
div.lex_dl ul {_margin-right:-3px;}
div.lex_dl div {_margin-left:0;}

/* basic clear floating (clearfix) */
.clearfix:after {content: "."; clear: both; height: 0; visibility: hidden; display: block;}
.clearfix {display: inline-block;}
.clearfix {_height: 1%;} /* !!! modified clearfix - not allowed to use original * html !!!*/
.clearfix {display: block;}
.clearflow {overflow:hidden; _width:100%; border-bottom:1px solid #fff; margin-bottom:-1px;}

/*+++++ /HACKS +++++*/

